.breadcrumb-list {
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
  display: flex;
  max-inline-size: 100%;
  overflow-x: auto;
  white-space: nowrap;
}
.breadcrumb-list > li {
  align-items: center;
  display: inline-flex;
  margin-block: 0;
}
.breadcrumb-list > li + li::before {
  block-size: 0.4em;
  border-block-end: 2px solid var(--spruce-breadcrumb-color-separator);
  border-inline-end: 2px solid var(--spruce-breadcrumb-color-separator);
  content: "";
  display: inline-flex;
  inline-size: 0.4em;
  margin-inline: 0.75em;
  transform: rotate(-45deg);
}
[dir=rtl] .breadcrumb-list > li + li::before {
  transform: rotate(45deg);
}

.breadcrumb-list [aria-current=page] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  max-inline-size: 20ch;
  text-align: start;
}
